#myImg {
border-radius : 5px;
cursor : pointer;
transition : 0.3s;
}
#myImg:hover {
opacity : 0.699999988079071044921875;
}
.modal-header {
background-color : #ffffff;
text-align : center;
font-size : 10px;
}
.close {
  font-size: 40px;
  font-weight: bold;
  line-height: 18px;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.5;
  filter: alpha(opacity=20);
  text-decoration: none;
}
.btn-custom {
color : white;
background : #0066cc;
border : #cccc00 solid 1px;
margin-top : 1px;
margin-bottom : 1px;
height : 2.3em;
border-radius : 10px;
}
h1, h2, h3, h4, h5 {
color : blue;
}
#contRow {
margin-bottom : 30px;
}
.faicons {
position : relative;
height : 3em;
width : 13.5em;
text-align : center;
padding-top : 100px;
}
.faicons li {
display : block;
height : 4em;
line-height : 4em;
margin : -2.2em;
position : absolute;
transition : transform 0.7s;
transform : rotate(45deg);
text-align : center;
width : 4em;
}
.faicons {
        position: relative;
        height: 3em;
        width: 13.5em;
        text-align: center;
        padding-top: 100px;
    }

    .faicons li {
        display: block;
        height: 4em;
        line-height: 4em;
        margin: -2.2em;
        position: absolute;
        -webkit-transition: -webkit-transform .7s;
        -moz-transition: -moz-transform .7s;
        -ms-transition: -ms-transform .7s;
        -o-transition: -o-transform .7s;
        transition: transform 0.7s;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        text-align: center;
        width: 4em;
    }

    .faicons a {
        color: #fffdf0;
        display: block;
        height: 4em;
        line-height: 6em;
        text-align: center;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        width: 4em;
    }

    .faicons li:hover {
        -webkit-transform: scale(1.3,1.3) rotate(-35deg);
        -moz-transform: scale(1.3,1.3) rotate(-35deg);
        -ms-transform: scale(1.3,1.3) rotate(-35deg);
        -o-transform: scale(1.3,1.3) rotate(-35deg);
        transform: scale(1.3,1.3) rotate(-35deg);
    }

    .faspot_1 {
        background: #1A85BC;
        left: 0%;
        top: 50%;
    }

    .faspot_2 {
        background: #02aaf8;
        top: 75%;
        left: 25%;
    }

    .faspot_3 {
        background: #5EA9DD;
        left: 50%;
        top: 50%;
    }

.panel-custom {
clear : both;
background : #ffffff;
border : #cccccc solid 1px;
border-radius : 15px;
margin-top : 15px;
margin-bottom : 10px;
text-align : left;
padding : 7px;
}
body {
padding-top : 50px;
}
.img-portfolio {
margin-bottom : 30px;
}
.img-hover:hover {
opacity : 0.800000011920928955078125;
}
header.carousel {
height : 50%;
}
header.carousel .item, header.carousel .item.active, header.carousel .carousel-inner {
height : 100%;
}
header.carousel .fill {
width : 100%;
height : 100%;
background-position : center;
background-size : cover;
}
.error-404 {
font-size : 100px;
}
.period {
display : block;
font-style : italic;
}
.links:link, .links:visited {
color : #ffffff;
font-size : 14px;
text-decoration : none;
margin-left : 29px;
line-height : 2.0;
}
.links:hover, .links:active {
text-decoration : underline;
margin-left : 29px;
line-height : 2.3;
}


.links2 {
padding: 0 5px;}
.links2:link, 
.links2:visited {
color: #ffffff; font-size: 13px; text-decoration: none;}
.links2:hover { 
color: #ffffff; text-decoration: underline;
}   
.links2:active {color: #ffffff; text-decoration: underline;
}

@media (max-width:991px) {
.customer-img, .img-related {
margin-bottom : 30px;
}
}
@media (max-width:767px) {
.img-portfolio {
margin-bottom : 15px;
}
header.carousel .carousel {
height : 70%;
}
}
#ftrwrap {
background : linear-gradient(to top, #0066ff 95%, #fff 99%) 0 0 repeat scroll rgba(0, 0, 0, 0);
color : #fff;
text-align : left;
overflow : hidden;
margin : 0 -5px;
padding : 5px 0;
}
.navbar-custom {
border-color : #fff;
background-color : #0066FF;
}
.navbar-custom .navbar-nav > li > a {
color : #fff;
}
.navbar-custom .navbar-nav > li > a:hover, .navbar-custom .navbar-nav > li > a:focus {
background : linear-gradient(to top, #0066FF 76%, #ffffff 99%) 0 0 repeat scroll rgba(0, 0, 0, 0);
color : #ffffff;
}
.navbar-custom .navbar-nav > .active > a, .navbar-custom .navbar-nav > .active > a:hover, .navbar-custom .navbar-nav > .active > a:focus {
background : linear-gradient(to top, #0066FF 76%, #ffffff 99%) 0 0 repeat scroll rgba(0, 0, 0, 0);
color : #ffffff;
}
.navbar-custom .navbar-toggle .icon-bar {
background-color : #ffffff;
}
.navbar-brand {
font-size : 22px;
}

 
.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
}  
  
@media (max-width: 767px) {

  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    color: red;
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }

   .navbar-nav .open .dropdown-menu {
     border-bottom: 1px solid white; 
     border-radius: 0;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }
   li.dropdown.open {
    border: 0px solid red;
   }

}
 
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }

.nztm {
font-size : 16px;
color : #0060FF;
}
.glyphicon-log-in, .glyphicon-shopping-cart {
color : #FF7C00;
}
